A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfigurationFile Class
OptionsConfigurationFile Properties
FastPyramid Property
FlowFilterType Property
Iterations Property
KeepAudio Property
KeepSubregions Property
Levels Property
LockAspectRatio Property
LosslessQuality Property
PixelNeighborhood Property
PlaybackRate Property
PyramidScale Property
SmoothDerivativeStandardDeviation Property
SmoothMotion Property
WindowSize Property

# OptionsConfigurationFile PixelNeighborhood Property

Gets or sets the size of the pixel neighborhood.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public int PixelNeighborhood { get; set; }

#### Property Value

Type: Int32
The size of the pixel neighborhood.
Remarks
Per butterflow's documentation, the valid range for --poly-n is {5,7}.
See Also

#### Reference

OptionsConfigurationFile Class
butterflow_ui Namespace